Subject: IOTP Messaging

From: David Burdett <[email-masked]>
Date: Thu, 28 Jan 1999 22:08:23 -0000

This note has been developed to provide members of the eCo Framework
Working Group with information about one aspect of the Internet Open
Trading Protocol which I've called IOTP Messaging, which *may* help meet
eCo's need to define a general way of doing "document exchanges".

Please note that this is a rough draft and its purpose is to provide an
overview of the ideas contained in IOTP so that the members of the group
can identify whether the ideas described are generally useful and worth
taking further.

Any comments, questions or suggestions will be welcome.

David Burdett

>Mondex International Limited
mailto:<[email-masked]>
>US Advanced Technology Office: 111 Pine St, 6th Floor, San Francisco, CA
>94111
Tel/Voicemail: +1 415 645 6973	Fax: +1 415 956 9370